NSMicrophoneUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSCameraUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSBluetoothPeripheralUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
NSHumanReadableCopyright = "Copyright 2020 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 De auteurs van Chromium. Alle rechten voorbehouden.";
NSLocationUsageDescription = "Zodra Chromium toegang heeft, kunnen websites je om toegang vragen.";
